<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.243000030518</MDI>
      <MDI key="STATISTICS_MEAN">4.3054300844013</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.689999580383</MDI>
      <MDI key="STATISTICS_STDDEV">4.8581688691042</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
